@charset "utf-8";
/* CSS Document */
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
img { border: 0; }
a {
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
          color: #000000;
}
td,th {
	font-size: 9pt;
	line-height: 15pt;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
}
.clear { clear: both; padding: 0; margin: 0; }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #ab9175;
	text-decoration: none;
	background-image: url(http://ue1.17173.itc.cn/sgzb0520/bjpu.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.dbj { background-image: url(http://ue6.17173.itc.cn/mqs/bj.jpg); background-repeat: no-repeat; background-position: center top; }
.bj { background-image: url(http://images.17173.com/2010/sgzb/images/shouye/bj_2.jpg); background-repeat: no-repeat; background-position: center top; }
.bottom_bj { background-image: url(http://ue6.17173.itc.cn/sgzb0520/index_62.jpg); background-repeat: repeat-x; background-position: bottom; }
.xx { border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #571b38; }
.table_t {
	background-image: url(http://ue5.17173.itc.cn/sgzb0520/index_52.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
<!--栏目页表格背景和元素-->
.table_tt {
	background-image: url(http://images.17173.com/2010/sgzb/images/20100525d.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.table_tt2 {
	layer-background-image: url(http://i8.17173.itc.cn/2010/sgzb/2010527teblabeijing.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	
	
}.table_tt3 {
	background-image: url(http://i4.17173.itc.cn/2010/sgzb/2010527teblabottom.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.table_tt4 {
	background-image: url(http://i9.17173.itc.cn/2010/sgzb/2010527teblavbiaotou.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.pdTop10_table {
	padding-top: 10px;
}
.bkbj_d { background-image: url(http://ue5.17173.itc.cn/sgzb0520/index_52.jpg); background-repeat: no-repeat; background-position: center bottom; }
.bkbj_t { background-image: url(http://ue3.17173.itc.cn/sgzb0520/index_59.jpg); background-repeat: no-repeat; background-position: center top; }
.left_t { background-image: url(http://ue3.17173.itc.cn/sgzb0520/index_16a.jpg); background-repeat: no-repeat; background-position: center top; }
.left_d { background-image: url(http://ue4.17173.itc.cn/sgzb0520/index_16b.jpg); background-repeat: no-repeat; background-position: center bottom; }
.yellow_t { background-image: url(http://ue7.17173.itc.cn/sgzb0520/index_18.jpg); background-repeat: no-repeat; height: 25px; width: 85px; font-size: 12px; color: #010101; text-decoration: none; padding-top: 2px; padding-right: 3px; padding-bottom: 2px; padding-left: 2px; }
.blue_t { background-image: url(http://ue5.17173.itc.cn/sgzb0520/index_25.jpg); background-repeat: no-repeat; height: 22px; width: 81px; padding-right: 2px; padding-bottom: 5px; padding-left: 2px; margin-bottom: 4px; color: #19566e; text-decoration: none; }
.ht_l {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(http://ue4.17173.itc.cn/sgzb0520/index_33.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 24px;
	width: 112px;
	font-weight: bold;
}
.ht_r {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(http://ue6.17173.itc.cn/sgzb0520/index_35.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.right {
	font-size: 12px;
	background-image: url(http://ue4.17173.itc.cn/sgzb0520/index_15.jpg);
	background-repeat: no-repeat;
	height: 23px;
	width: 111px;
	padding-top: 3px;
	padding-bottom: 1px;
	text-decoration: none;
	background-position: center;
	line-height: 25px;
	font-weight: normal;
	color: #ddb570;
	text-indent: 23px;
}
.right a:link {
	font-size: 12px;
	font-weight: normal;
	color: #ddb570;
	text-decoration: none;
}
.right a:visited {
	font-size: 12px;
	font-weight: normal;
	color: #ddb570;
	text-decoration: none;
}
.right a:hover {
	font-size: 12px;
	font-weight: normal;
	color: #ddb570;
	text-decoration: none;
}
.right a:active {
	font-size: 12px;
	font-weight: normal;
	color: #ddb570;
	text-decoration: none;
}
.bk2 {
	background-color: #303030;
	border: 1px solid #000000;
}
.bk3 {
	background-color: #303030;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
}
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #4f0000; text-decoration: none; }
.cRed a:hover{ color: #4f0000; text-decoration: underline; }
.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #90906a; text-decoration: none; }
.cGreen a:hover{ color: #90906a; text-decoration: underline; }
.cGrey,.cGrey a:link,.cGrey a:visited,.cGrey a:active { color: #ab9175; text-decoration: none; }
.cGrey a:hover{ color: #ab9175; text-decoration: underline; }
.cGreyb9,.cGreyb9 a:link,.cGreyb9 a:visited,.cGreyb9 a:active { color: #b9b9b9; text-decoration: none; }
.cGreyb9 a:hover{ color: #b9b9b9; text-decoration: underline; }
.cGreya9,.cGreya9 a:link,.cGreya9 a:visited,.cGreya9 a:active { color: #a9a9a9; text-decoration: none; }
.cGreya9 a:hover{ color: #a9a9a9; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover{ color: #fff; text-decoration: underline; }
.cBlack74,.cBlack74 a:link,.cBlack74 a:visited,.cBlack74 a:active { color: #747474; text-decoration: none; }
.cBlack74 a:hover{ color: #747474; text-decoration: underline; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #19566e; text-decoration: none; }
.cBlue a:hover{ color: #19566e; text-decoration: underline; }
.cBlueab,.cBlueab a:link,.cBlueab a:visited,.cBlueab a:active { color: #017cab; text-decoration: none; }
.cBlueab a:hover{ color: #017cab; text-decoration: underline; }
.cBlack25,.cBlack25 a:link,.cBlack25 a:visited,.cBlack25 a:active { color: #2b2525; text-decoration: none; }
.cBlack25 a:hover{ color: #2b2525; text-decoration: underline; }
.cYellowTop,.cYellowTop a:link,.cYellowTop a:visited,.cYellowTop a:active { color: #eee6a2; text-decoration: none; }
.cYellowTop a:hover{ color: #eee6a2; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #ffd544; text-decoration: none; }
.cYellow a:hover{ color: #ffd544; text-decoration: underline; }
.cYellowc2,.cYellowc2 a:link,.cYellowc2 a:visited,.cYellowc2 a:active { color: #fbf4c2; text-decoration: none; }
.cYellowc2 a:hover{ color: #fbf4c2; text-decoration: underline; }
.cYellow7a,.cYellow7a a:link,.cYellow7a a:visited,.cYellow7a a:active { color: #cdbf7a; text-decoration: none; }
.cYellow7a a:hover{ color: #cdbf7a; text-decoration: underline; }
.cWhiteEE,.cWhiteEE a:link,.cWhiteEE a:visited,.cWhiteEE a:active { color: #eeeeee; text-decoration: none; }
.cWhiteEE a:hover{ color: #eeeeee; text-decoration: underline; }
.cYellow72,.cYellow72 a:link,.cYellow72 a:visited,.cYellow72 a:active { color: #a49a72; text-decoration: none; }
.cYellow72 a:hover{ color: #a49a72; text-decoration: underline; }
.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #ffae3b; text-decoration: none; }
.cOrange a:hover{ color: #ffae3b; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover{ color: #000; text-decoration: underline; }
.p12{ font-size: 12px; line-height: 21px; }
.p12Bold{ font-size: 12px; line-height: 21px; font-weight: bold; }
.p123{ font-size: 12px; line-height: 27px; }
.p14{ font-size: 14px; line-height: 18pt; }
.p14Bold{ font-size: 14px; line-height: 20px; font-weight: bold; }
.p16Bold{ font-size: 16px; line-height: 20px; font-weight: bold; }
.pdTop2{ padding-Top: 2px; }
.pdBottom2{ padding-Bottom: 2px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft20a{ padding-left: 20px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft40{ padding-left: 40px; }
.pdLeft45{ padding-left: 45px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft65{ padding-left: 65px; }
.pdRight10{ padding-Right: 10px; }
.mdBottom10 { margin-bottom: 10px; }
.bk_jt { background-color: #FFFFFF; border: 1px solid #7a8c99; }
ul, ol, dl, li { list-style: none; }
/*---showlist---*/
.showlist{ padding:0 auto; margin:0 auto; width:610px;}
.showlist ul{background:none;}
.showlist li{ float:left; width:300px; height:18px;padding:2px 0; margin:0 0 0 5px;}
.showlist li,.showlist li a{line-height:18px; font-size:12px; color:#f6f2de; text-decoration:none;}
.showlist li a:hover{line-height:18px; font-size:12px; color:#f6f2de; text-decoration: underline;}
.showlist li span{ float:right; width:57px; font-size:12px; color:#b8ad7b; height:18px; line-height:18px; text-align:center;}
/*---showlist1---*/
.showlist1{ padding:0 auto; margin:0 auto; width:360px;}
.showlist1 ul{background:none;}
.showlist1 li{ float:left; width:360px; height:18px;padding:2px 0; margin:0 0 0 5px;}
.showlist1 li,.showlist1 li a{line-height:18px; font-size:12px; color:#f6f2de; text-decoration:none;}
.showlist1 li a:hover{line-height:18px; font-size:12px; color:#f6f2de; text-decoration: underline;}
.showlist1 li span{ float:right; width:57px; font-size:12px; color:#b8ad7b; height:18px; line-height:18px; text-align:center;}
.showlist1 font{color:#ffc}
/*---list1---*/
.list1{ padding: 0 auto; margin: 0 auto; width: 278px; }
.list1 li{ float: left; clear: both; width: 278px; height: 18px; padding: 2px 0; margin: 0 0 0 5px; }
.list1 li,.list1 li a{ line-height: 18px; font-size: 12px; color: #c5c2b3; text-decoration: none; }
.list1 li a:hover{ line-height: 18px; font-size: 12px; color: #c5c2b3; text-decoration: underline; }
.list1 li span{ float: right; width: 77px; font-size: 12px; color: #c5c2b3; height: 18px; line-height: 18px; text-align: center; }
.showlist1 font{color:#ffc}
/*---list2---*/
.list2{ padding: 0 auto; margin: 0 auto; width: 318px; }
.list2 li{ float: left; clear: both; width: 318px; height: 18px; padding: 2px 0; margin: 0 0 0 5px; }
.list2 li,.list2 li a{ line-height: 18px; font-size: 12px; color: #c5c2b3; text-decoration: none; }
.list2 li a:hover{ line-height: 18px; font-size: 12px; color: #c5c2b3; text-decoration: underline; }
.list2 li span{ float: right; width: 77px; font-size: 12px; color: #c5c2b3; height: 18px; line-height: 18px; text-align: center; }
.showlist1 font{color:#ffc}
/*---list3---*/
.list3{ padding: 0 auto; margin: 0 auto; width: 228px; }
.list3 li{ float: left; clear: both; width: 228px; height: 18px; padding: 2px 0; margin: 0 auto; }
.list3 li,.list3 li a{ line-height: 18px; font-size: 12px; color: #c5c2b3; text-decoration: none; }
.list3 li a:hover{ line-height: 18px; font-size: 12px; color: #c5c2b3; text-decoration: underline; }
.list3 li span{ float: right; width: 77px; font-size: 12px; color: #c5c2b3; height: 18px; line-height: 18px; text-align: center; }
.showlist1 font{color:#ffc}
/*huan4
---------------------------------------------*/
 
.slidingDoorFourquhuan { width: 97px;font-size: 14px; text-decoration: none; color: #017cab; font-weight: bold; background-image: url(http://ue5.17173.itc.cn/sgzb0520/index_61.jpg); background-repeat: no-repeat; background-position: left top;  }
 
.slidingDoorFourquhuan a:link, .slidingDoorFourquhuan a:visited, .quhuan a:active { font-size: 14px; text-decoration: none; color: #017cab; font-weight: bold; line-height: 22px; padding-top:20px; }
 
.slidingDoorFourquhuan a:hover { font-size: 14px; font-weight: bold; line-height: 22px;}
 
.slidingDoorFourquhuan1 { width: 97px; margin-right: 0; font-size: 14px; text-decoration: none; color: #000000; font-weight: bolder; background-repeat: no-repeat; background-position: left top; line-height: 22px; }
 
.slidingDoorFourquhuan, .slidingDoorFourquhuan a { text-decoration: none; color: #ffffff; font-weight: bold; }
 
.slidingDoorFourquhuan1, .slidingDoorFourquhuan1 a:link, .slidingDoorFourquhuan1 a:visited, .slidingDoorFourquhuan1 a:active { text-decoration: none; color: #ffffff; font-weight: bold; line-height: 22px; margin-top:20px; }
 
#slidingDoorFour { width: 714px; height: 42px; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; background-image: url(http://ue1.17173.itc.cn/sgzb0520/index_21.jpg); background-repeat: repeat-x; background-position: top;  }
 
#slidingDoorFourcontent1, #slidingDoorFourcontent2 { float: left; width: 97px; height: 22px; text-align: center; margin: 0; padding-top: 0; padding-right: 0; padding-bottom: 0; padding-left: 5px; padding-top:20px;  }
 #slidingDoorFourcontent1{ margin-left: 20px; }
#slidingDoorFourccontent1, #slidingDoorFourccontent2 { width: 714px; clear: both; text-align: left; margin:0px; background-image: url(http://ue4.17173.itc.cn/sgzb0520/index_60.jpg); background-repeat: no-repeat; height: 143px; }
/*---JTlist1---*/
.jtList1{ width: 644px; padding: 0; margin: 0 auto; }
.jtList1 img{ width: 130px; height: 100px; display: block; border: 1px solid #a8a293; margin: 0px; padding: 0px; }
.jtList1 ul{ padding: 16px 5px 0 5px; margin: 0px 5px 0 5px; height: 125px; }
.jtList1 li{ float: left; margin: 0px 5px 2px 8px; text-align: center; width: 130px; height: 115px; }
.jtList1 li,.jtList1 li a{ line-height: 15px; font-size: 12px; color: #e2dcbe; text-decoration: none; padding: 2px 0px 5px 0px; }
.jtList1 li a:hover{ font-size: 12px; color: #e2dcbe; text-decoration: underline; }
.jtList1 li span{ clear: both; text-align: center; width: 130px; display: block; height: 15px; line-height: 15px; padding: 5px 0px 0px 0px; }
/*fy*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #d3d3d3; text-decoration: none; color: #747474; background-color: #fff; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #d3d3d3; color: #fff; background-color: #013f8a; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #d3d3d3; background-color: #013f8a; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
#baiketitle{ border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; }
.baikeinput{ width: 199px; height: 16px; line-height: 16px; }
.baikepage{ font-size: 12px; color: #a90d10; padding-top: 5px; padding-left: 10px; padding-bottom: 7px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ margin: 0px 1px; float: left; color: #747474; padding: 0px 6px; height: 18px; line-height: 18px; text-align: center; display: block; background: #000000; }
.baikepage a:hover{ color: #ffffff; background: #424242; text-decoration: none; }
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #747474; background: #000000; text-decoration: none; }
.baikepage span  a:hover{ color: #ffffff; background: #424242; text-decoration: none; }
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{ color: #747474; }
.left1qieon{ color: #ffcc01; cursor: pointer; font-weight: bold; background: url(http://ue7.17173.itc.cn/sgzb0520/index_81.jpg) no-repeat center bottom; }
.left1qieout{ color: #b9b9b9; background: url(http://ue9.17173.itc.cn/sgzb0520/index_83.jpg) no-repeat center bottom; }
/*---bottom---*/
#footer { width: 960px; padding: 0; clear: both; height: 115px; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; }
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0  0 10px; float: left; }
#footerText {
	font-weight: normal;
	float: left;
	width: 565px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-left: 20px;
	color: #797979;
}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #797979; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #797979; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
/* ǵñǩʽ 20100531 */
.menu a:hover
background: url(http://i5.17173.itc.cn/2010/sgzb/images/sgzb_biaoqian1.jpg);
.menu a:visited
background: url(http://i6.17173.itc.cn/2010/sgzb/images/sgzb_biaoqian2.jpg);
/* ǵñǩʽʽ 20100531 */
.diaoyongbiaoqian{
	font : "" 
	color:#FFF
	}
/* ҳɫʽ 20100531 */
.ziti_neirong{
	color:#FFC
	}
/* ҳɫʽ 20100531 */
/*- Menu Tabs I--------------------------- */
    #tabsI {
      float:left;
      width:100%;
      background:#EFF4FA;
      font-size:93%;
      line-height:normal;
	  border-bottom:1px solid #DD740B;
      }
	  /*-  Tabs I С--------------------------- */
	#tabsI larger{
		font-size : 14px;
	}
	
	  
    #tabsI ul {
	margin:0;
	padding:12px 10px 0 50px;
	list-style:none;
      }
	  /*޸Ĺ*/
    #tabsI li {
      display:inline;
            margin:0;
      padding:0;
	  	 }
    #tabsI a {
      float:left;
      background:url("http://images.17173.com/2010/sgzb/images/tableftI.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 5px;
      text-decoration:none;
      }
    #tabsI a span {
      float:left;
      display:block;
      background:url("http://images.17173.com/2010/sgzb/images/tabrightI.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#FFF;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsI a span {float:none;}
    /* End IE5-Mac hack */
    #tabsI a:hover span {
      color:#5B574B;
      }
    #tabsI a:hover {
      background-position:0% -42px;
      }
    #tabsI {
      background:url("http://images.17173.com/2010/sgzb/images/20100531a.jpg") no-repeat
      }  
    #tabsI a:hover span {
      background-position:100% -42px;
      }
/*µʽ-10.6.2*/
.pageBox h4 {background-color:#E3DBBF;}
/*佫ҳɫʽ-10.6.3*/
.ziti_neirong2{
	color:#36F
	}
/*佫ҳɫʽ-10.6.3*/
TABLE.cmsTable {border:0px;width:95%;margin: 0px;padding: 0px;} 
TABLE.cmsTable TD{line-height: 18px; font-size: 12px;border-bottom:#dddddd 1px dotted;text-align:left;}